<nav class="navigation-admin" ng-show="adminAuth" ng-controller="adminController">
    <p data-icon="earth"><em>Hallo Kickergott</em></p>

    <a ng-show="scoresheet" ng-click="sendAdminMail()" data-icon="envelope">E-Mail senden</a>
    <a ng-show="scoresheet" ng-click="editGame()" data-icon="admin">Spiel bearbeiten</a>
    <a ng-show="scoresheet && !scoresheet.date.end" ng-click="completeGame()" data-icon="poo">Spiel beenden</a>
    <a ng-show="scoresheet" ng-click="removeGame()" data-icon="bin">Spiel löschen</a>
</nav>